body { background:#000000; text-align:left; font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica; color:#000000; padding:0px; margin:0px;}

table {margin:0px; border:0px;}
td, th { vertical-align:top; font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica;}
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:Century Gothic, Tahoma, Arial, Helvetica; color:#363636; font-size:13px; font-weight:normal; }
img {border:0; vertical-align:top; text-align:left;}
a {font-size:13px; font-weight:bold; text-decoration:none; color:#003d81}
a:hover {font-size:13px; font-weight:bold; text-decoration:underline; color:#003d81}
a.link {font-size:13px; font-weight:bold; text-decoration:none; color:#003d81}
a.link:hover {font-size:13px; font-weight:bold; text-decoration:underline; color:#003d81}
h1 {color:#003d81; font-size:13px; margin:0 0 11px 0}


.menuitem {padding-left:20px; margin:0; border:0px; height:24px; width:200px; background:url(/images/button.gif) no-repeat #FFFFFF;}
.menuitem a {font-size:14px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#000000;}
.menuitem a:hover {font-size:14px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#0000FF;}
.menuitem a.link {font-size:14px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#000000;}
.menuitem a.link:hover {font-size:14px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#0000FF;}

#buscard     { margin:10px; }
#qsearch     { margin:10px; background:url(/images/qsearchback.jpg) no-repeat left top; width:250px; height:510px; text-align:center; font-size:10pt; font-family:Sans-Serif, Tahoma, Arial, Helvetica; color:#3d3d3d;}
#qsearch td, b, input, select, textarea { font-size:10pt; font-family:Sans-Serif, Tahoma, Arial, Helvetica; color:#3d3d3d;}

.botbar { width:1000px; height:100px; background:#E0E0E0; margin:0; border:0; color:#000000;}
.botbar a {font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#000000;}
.botbar a:hover {font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:underline; color:#000000;}
.botbar a.link {font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:none; color:#000000;}
.botbar a.link:hover {font-size:13px; font-family:Century Gothic, Tahoma, Arial, Helvetica; font-weight:normal; text-decoration:underline; color:#000000;}
